@font-face {
	font-family: 'Capture it';
	src: url('subset-Captureit.eot');
	src: local('Capture it'), local('Captureit'),
		url('subset-Captureit.eot?#iefix') format('embedded-opentype'),
		url('subset-Captureit.woff') format('woff'),
		url('subset-Captureit.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
    font-family: 'proxima-nova-bold';
    src: url('proximanova-bold-webfont.woff2') format('woff2'),
         url('proximanova-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'proxima_novabold_italic';
    src: url('proximanova-boldit-webfont.woff2') format('woff2'),
         url('proximanova-boldit-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'proxima_novalight';
    src: url('proximanova-light-webfont.woff2') format('woff2'),
         url('proximanova-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'proxima_novalight_italic';
    src: url('proximanova-lightit-webfont.woff2') format('woff2'),
         url('proximanova-lightit-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'proxima-nova';
    src: url('proximanova-reg-webfont.woff2') format('woff2'),
         url('proximanova-reg-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'proxima_novaregular_italic';
    src: url('proximanova-regit-webfont.woff2') format('woff2'),
         url('proximanova-regit-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'proxima_novathin';
    src: url('proximanova-thin-webfont.woff2') format('woff2'),
         url('proximanova-thin-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'proxima_novathin_italic';
    src: url('proximanova-thinit-webfont.woff2') format('woff2'),
         url('proximanova-thinit-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}